/*	This is used when you are making a website with individual css for each page
	NOTE: Use the master css for any items that you want to be constant throughout the website
*/
#hdrImg{ background:#ffffff url("/styles/stylesets/202305citruscreek/images/hdr3.jpg") no-repeat center top; transition: 0.5s;}
.tablewrapper{ font-size: 0.9em !important; margin: auto; text-align: center;}
.ResortWrapper{display: inline-block; vertical-align: top; }
.ResortType{display: inline-block; margin: 20px 10px; }
.AccomWrapper{display: inline-block; width: 70%; vertical-align: top;}
.AccomType{display: inline-block; margin: 20px 10px; }
.FacilityWrapper{display: inline-block;}
.Facilities{display: inline-block; width: 15%; vertical-align: top; margin: 5px; }

@media screen and (max-width:1200px){
    
}

@media screen and (max-width:1100px){
    
}

@media screen and (max-width:1000px){
    #hdrImg{background:#ffffff url("/classes/timthumb.php?w=1000&h=500&zc=1&q=85&src=/styles/stylesets/202305citruscreek/images/hdr3.jpg")  no-repeat center top;}
    .ResortWrapper{width: 100% !important; }
    .AccomWrapper{ width: 100% !important;}
    .Facilities{margin: 10px !important; }
    .AccomType{display: inline-block; margin: 0px 10px 10px 0 !important;  width: 25%; vertical-align: top;}
}

@media screen and (max-width:900px){
    
}

@media screen and (max-width:800px){
    #hdrImg{background:#ffffff url("/classes/timthumb.php?w=800&h=350&zc=1&q=75&src=/styles/stylesets/202305citruscreek/images/hdr3.jpg") no-repeat center top;} 
    
}

@media screen and (max-width:700px){
    
}

@media screen and (max-width:600px){  
    
}

@media screen and (max-width:500px){
    
}

@media screen and (max-width:400px){
    
}

@media screen and (max-width:360px){
    .tablewrapper{ font-size: 0.7em !important; }     
}